uuid: ebac9587-c262-4bb3-9146-e30279b5e9e0
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: career-and-college-promise
label: 'Career and College Promise'
description: 'Career and College Promise'
locked: false
